"DisplayName" = "Підключитися до сервера";
"login name of user" = "ім'я користувача";
"Login" = "Вхід";
"password of user" = "пароль";
"Password" = "Пароль";
"url of server" = "ім'я хоста або IP-адреса";
"URL" = "URL";
